---

#! /db/releases/20241219102823/lkp-src/jobs/libhugetlbfs-test.yaml
suite: libhugetlbfs-test
testcase: libhugetlbfs-test
category: functional
need_memory: 1G
libhugetlbfs-test:
  pagesize: 2MB
job_origin: libhugetlbfs-test.yaml
arch: x86_64

#! include/category/functional
kmsg:
heartbeat:
meminfo:

#! include/category/ALL
sanity-check:

#! queue options
queue_cmdline_keys:
- branch
- commit
queue: bisect
testbox: lkp-icl-2sp5
tbox_group: lkp-icl-2sp5
branch: linux-next/master
commit: d4849629a4b7dcc73764f273e1879e76497acdc7
job_file: "/lkp/jobs/scheduled/lkp-icl-2sp5/libhugetlbfs-test-2MB-debian-12-x86_64-20240206.cgz-d4849629a4b7-20241224-87322-og9esh-0.yaml"
id: 527eeda25f6ac73c5eae9c1220b1506902f1717f
queuer_version: "/zday/lkp"

#! /db/releases/20241219102823/lkp-src/hosts/lkp-icl-2sp5
model: Ice Lake
nr_node: 2
nr_cpu: 128
memory: 128G
nr_ssd_partitions: 3
nr_hdd_partitions: 6
hdd_partitions: "/dev/disk/by-id/ata-WDC_WD20SPZX-08UA7_WD-WXF2EA04ZHES-part*"
ssd_partitions: "/dev/disk/by-id/ata-INTEL_SSDSC2BB800G4_PHWL4204003A800RGN-part*"
rootfs_partition: "/dev/disk/by-id/ata-SanDisk_SDSSDH3250G_182971800454-part1"
kernel_cmdline_hw: acpi_rsdp=0x69ffd014
brand: Intel(R) Xeon(R) Platinum 8358 CPU @ 2.60GHz
ucode: '0xd0003b9'

#! /db/releases/20241219102823/lkp-src/include/category/functional

#! /db/releases/20241219102823/lkp-src/include/category/ALL
rootfs: debian-12-x86_64-20240206.cgz
kconfig: x86_64-rhel-9.4-func
enqueue_time: 2024-12-24 03:47:26.617413110 +08:00
compiler: gcc-12
_rt: "/result/libhugetlbfs-test/2MB/lkp-icl-2sp5/debian-12-x86_64-20240206.cgz/x86_64-rhel-9.4-func/gcc-12/d4849629a4b7dcc73764f273e1879e76497acdc7"

#! schedule options
user: lkp
LKP_SERVER: internal-lkp-server
scheduler_version: "/lkp/lkp/.src-20241212-153134"
max_uptime: 1200
initrd: "/osimage/debian/debian-12-x86_64-20240206.cgz"
bootloader_append:
- root=/dev/ram0
- RESULT_ROOT=/result/libhugetlbfs-test/2MB/lkp-icl-2sp5/debian-12-x86_64-20240206.cgz/x86_64-rhel-9.4-func/gcc-12/d4849629a4b7dcc73764f273e1879e76497acdc7/0
- BOOT_IMAGE=/pkg/linux/x86_64-rhel-9.4-func/gcc-12/d4849629a4b7dcc73764f273e1879e76497acdc7/vmlinuz-6.13.0-rc1-00021-gd4849629a4b7
- branch=linux-next/master
- job=/lkp/jobs/scheduled/lkp-icl-2sp5/libhugetlbfs-test-2MB-debian-12-x86_64-20240206.cgz-d4849629a4b7-20241224-87322-og9esh-0.yaml
- user=lkp
- ARCH=x86_64
- kconfig=x86_64-rhel-9.4-func
- commit=d4849629a4b7dcc73764f273e1879e76497acdc7
- intremap=posted_msi
- acpi_rsdp=0x69ffd014
- max_uptime=1200
- LKP_SERVER=internal-lkp-server
- nokaslr
- selinux=0
- debug
- apic=debug
- sysrq_always_enabled
- rcupdate.rcu_cpu_stall_timeout=100
- net.ifnames=0
- printk.devkmsg=on
- panic=-1
- softlockup_panic=1
- nmi_watchdog=panic
- oops=panic
- load_ramdisk=2
- prompt_ramdisk=0
- drbd.minor_count=8
- systemd.log_level=err
- ignore_loglevel
- console=tty0
- earlyprintk=ttyS0,115200
- console=ttyS0,115200
- vga=normal
- rw
modules_initrd: "/pkg/linux/x86_64-rhel-9.4-func/gcc-12/d4849629a4b7dcc73764f273e1879e76497acdc7/modules.cgz"
bm_initrd: "/osimage/deps/debian-12-x86_64-20240206.cgz/lkp_20241102.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/rsync-rootfs_20241102.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/run-ipconfig_20241102.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/libhugetlbfs-test_20241102.cgz,/osimage/pkg/debian-12-x86_64-20240206.cgz/libhugetlbfs-test-x86_64-6ddbae4-1_20241102.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/hw_20241102.cgz"
ucode_initrd: "/osimage/ucode/intel-ucode-20230906.cgz"
lkp_initrd: "/osimage/user/lkp/lkp-x86_64.cgz"
site: inn

#! /db/releases/20241219102823/lkp-src/include/site/inn
LKP_CGI_PORT: 80
LKP_CIFS_PORT: 139
oom-killer:
watchdog:
job_initrd: "/lkp/jobs/scheduled/lkp-icl-2sp5/libhugetlbfs-test-2MB-debian-12-x86_64-20240206.cgz-d4849629a4b7-20241224-87322-og9esh-0.cgz"
last_kernel: 5.9.0-2-amd64
acpi_rsdp: '0x69dfd014'

#! user overrides
kernel: "/pkg/linux/x86_64-rhel-9.4-func/gcc-12/d4849629a4b7dcc73764f273e1879e76497acdc7/vmlinuz-6.13.0-rc1-00021-gd4849629a4b7"
result_root: "/result/libhugetlbfs-test/2MB/lkp-icl-2sp5/debian-12-x86_64-20240206.cgz/x86_64-rhel-9.4-func/gcc-12/d4849629a4b7dcc73764f273e1879e76497acdc7/0"

#! /db/releases/20241223111431/lkp-src/include/site/inn
dequeue_time: 2024-12-24 11:48:32.584845485 +08:00
job_state: finished
loadavg: 1.95 0.86 0.32 1/1225 5748
start_time: '1735012212'
end_time: '1735012275'
version: "/lkp/lkp/.src-20241212-153134:39764b117979:42c8d5d500c7"
